#fw-section-featured-collection-9a1c831f-6f1a-4d78-b716-55898a73d3ba {
--font-heading-scale: 1.34;
--font-body-scale: 0.99;
}
#fw-section-featured-collection-9a1c831f-6f1a-4d78-b716-55898a73d3ba {
--color-primary: #4e4130;
--color-primary-rgb: 78, 65, 48;
--color-background: #857e4c;
--color-background-rgb: 133, 126, 76;
--color-on-background: #f1d103;
--color-on-background-rgb: 241, 209, 3;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #f1d103;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4e4130;
--primary-btn-text: #000000;
--primary-btn-border-color: #f1d103;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f1d103;
--secondary-btn-border-color: #f1d103;

}
#fw-section-featured-collection-0d8feb0b-cc57-442b-9bd8-860318b528c9 {
--color-primary: #8c64c8;
--color-primary-rgb: 140, 100, 200;
--color-background: #2e1a3b;
--color-background-rgb: 46, 26, 59;
--color-on-background: #4ef57e;
--color-on-background-rgb: 78, 245, 126;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #4ef57e;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8c64c8;
--primary-btn-text: #000000;
--primary-btn-border-color: #4ef57e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4ef57e;
--secondary-btn-border-color: #4ef57e;

}
#fw-section-hero-7d60353a-029e-4578-b0d7-4403cfdd63c6 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #1A323B;
--color-background-rgb: 26, 50, 59;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-1812e4b2-ca4e-4c2e-a350-3ee3d0f110ec {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #2caec4;
--color-background-rgb: 44, 174, 196;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 138;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #E0E2DB;
--secondary-btn-bg: transparent;
--secondary-btn-text: #E0E2DB;
--secondary-btn-border-color: #E0E2DB;

}
#fw-section-featured-collection-eec285e1-fb57-4a15-8205-60340a733610 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #777a7e;
--color-background-rgb: 119, 122, 126;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #E0E2DB;
--secondary-btn-bg: transparent;
--secondary-btn-text: #E0E2DB;
--secondary-btn-border-color: #E0E2DB;

}
#fw-section-featured-collection-1745803904 {
--color-primary: #b5aed7;
--color-primary-rgb: 181, 174, 215;
--color-background: #839e9e;
--color-background-rgb: 131, 158, 158;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 150;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b5aed7;
--primary-btn-text: #000000;
--primary-btn-border-color: #E0E2DB;
--secondary-btn-bg: transparent;
--secondary-btn-text: #E0E2DB;
--secondary-btn-border-color: #E0E2DB;

}
#fw-section-hero-10efe2b1-e677-4934-b9da-bb1ba6ce77c1 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #1A323B;
--color-background-rgb: 26, 50, 59;
--color-on-background: #0b0e12;
--color-on-background-rgb: 11, 14, 18;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #0b0e12;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #0b0e12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0b0e12;
--secondary-btn-border-color: #0b0e12;

}

#fw-section-hero-30098b46-1029-4f45-8435-1e86e52cbd3d {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #1A323B;
--color-background-rgb: 26, 50, 59;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-e8ad0ff5-c6ef-418d-b86f-ebc77274cbcc {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #1A323B;
--color-background-rgb: 26, 50, 59;
--color-on-background: #b34bf1;
--color-on-background-rgb: 179, 75, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #b34bf1;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66B2B2;
--primary-btn-text: #000000;
--primary-btn-border-color: #b34bf1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b34bf1;
--secondary-btn-border-color: #b34bf1;

}